h1 {
	font-family: Arial;
	font-size: 48px;
	font-weight: bold;
	display: inline-block;
	transform: scale(.5, 1);
}

p {
	font-family: Arial;
	font-size: 24px;
	display: inline-block;
	transform: scale(.5, 1);
}

a {
	font-family: Arial;
	font-size: 24px;
	color: black;
	text-decoration: none;
	display: inline-block;
	transform: scale(.5, 1);
}